﻿@charset "utf-8";
body {
	font-size: 12px;
	background:#CC0000 url(../images/bg.gif) repeat-x 0 102px;
	color:#202020;
	font-family:"宋体";
	margin:0; padding:0;
}
h1 { display:none; }
h2,h3,p,ul{ margin:0; padding:0; }
li { list-style-type:none; }
h2 { line-height:31px; padding-top:1px; font-size:14px; }
img { border:none; }
.fl { float:left; }
.bold { font-weight:bold; }
.red { color:red; }
.orange { color:#FF6600; }
.f12 { font-size:12px; }
A { text-decoration:none; color:#CC0000; }
A:hover { text-decoration:none; color:#333333; }
A.more { color:#fff; }
A.more:hover { color:#fff; text-decoration:underline; }
.f14 { font-size:14px; }

.top1 { height:150px; background:url(../images/top1.jpg) no-repeat center; }
.top2 { height:150px; background:url(../images/top2.jpg) no-repeat center; }
.mainbox { margin:0 auto; background-color:#ffffff; }
.leftbox { width:260px; margin:0 auto; }
.lefttit { text-align:left; height:32px; border-bottom:1px solid #DF5757; background:url(../images/titbg.jpg) no-repeat; padding-left:35px; letter-spacing:1px; color:#FFFFFF; }
.midbox { width:320px; float:left; text-align:center; }
.rigbox { width:320px; float:left; }
.rigtit { text-align:left; height:32px; border-bottom:1px solid #DF5757; background:url(../images/titbg.jpg) no-repeat; letter-spacing:2px; padding-left:35px; color:#FFFFFF; }
.rigtit span { float:right; padding-right:20px; line-height:32px; }
.cntbox { font-size:14px; padding:45px 10px 10px; text-align:left; }
.cntbox p { line-height:160%; }
.newsbox { text-align:left; }
.newsbox img { float:left; border:3px solid #F90; margin:5px 10px 5px 0; }
.newsbox p { text-indent:2em; line-height:180%; color:#666; }
.newsbox .title { font-size:14px; padding:8px 0;}
.video td { text-align:center; }

.jigou b { color:#8F5BD6; }
.xuanchuan { font-size:12px; }
.xuanchuan b { color:#8F5BD6; }
.baoming a.red { color:red; }
.baoming span { color:#8F5BD6; }
.detail { text-align:right; padding-right:12px; }

.Imglist,.Videolist { margin:0; font-size:12px; }
.Imglist ul,.Videolist ul { height:100%; margin:0; padding:10px 7px 0px 15px; }
.Imglist ul li { width:170px; height:130px; margin:0 4px 0 6px; float:left; text-align:center; }
.Imglist ul li img { width:160px; height:107px; margin-bottom:5px; }
.Imglist ul li.heng { height:180px; text-align:center; }
.Imglist ul li.heng img { width:107px; height:160px; }
.Imglist ul li span,.Videolist ul li span { display:block; width:160px; margin:0 auto; padding:1px 0 5px; text-align:center; }
.Imglist ul li a,.Videolist ul li a { color:#0C9005; }
.Imglist ul li a:hover,.Videolist ul li a:hover { color:#333333; }
.Imglist ul li a img,.Videolist ul li a img { border:3px solid #FFAF31; }
.Imglist ul li a:hover img,.Videolist ul li a:hover img { border:3px solid #FFF331; }

.Videolist ul li { width:260px; height:180px; margin:0 4px 0 6px; float:left; text-align:center; }
.Videolist ul li img { width:250px; height:150px; margin-bottom:5px; }

#demo { width:860px; height:122px; padding:33px 23px 25px; }
#demo img { margin:0 3px;}
.listbg { height:180px; background:url(../images/listbg.gif) no-repeat center; }

.jiti { text-align:center; }
.jiti a { border:3px solid #E5E5E5; }
.jiti a:hover img { border:3px solid #3399FF; }